/* CSS Document */
body{margin:0;padding:0;}
.t10{color: #FFFFFF; font-size: 10pt; font-family: Times, Arial, Helvetica;}
.t16td{color: #FFFFFF; font-size: 16pt; font-weight: bold; font-family: Times, Arial, Helvetica; }
.t18{color: #F7E0B3; font-size: 18pt; font-weight: bold; font-family: Times, Arial, Helvetica; }
a.r1{color: #A83800; font-size: 10pt; font-weight: bolder; font-family: Arial, Helvetica, Times; text-decoration:underline; line-height: 22pt; text-align: top;}
a:link.r1{color: #A83800; font-size: 10pt; font-weight: bolder; font-family: Arial, Helvetica, Times; text-decoration:underline; line-height: 22pt; text-align: top;}
a:hover.r1{color: #ECAF34; font-size: 10pt; font-weight: bolder; font-family: Arial, Helvetica, Times; text-decoration:underline; line-height: 22pt; text-align: top;}
a.r8{color: #A83800; font-size: 8pt; font-weight: bolder; font-family: Arial, Helvetica, Times; text-decoration:underline; line-height: 22pt; text-align: top;}
a:link.r8{color: #A83800; font-size: 8pt; font-weight: bolder; font-family: Arial, Helvetica, Times; text-decoration:underline; line-height: 22pt; text-align: top;}
a:hover.r8{color: #ECAF34; font-size: 8pt; font-weight: bolder; font-family: Arial, Helvetica, Times; text-decoration:underline; line-height: 22pt; text-align: top;}
a.r88{color: #000000; font-size: 6pt; font-weight: bold; font-family: Arial, Helvetica, Times; text-decoration:none; line-height: 22pt; text-align: top;}
a:link.r7{color: #000000; font-size: 8pt;  font-family: Verdana, Helvetica, Times; text-decoration:none; line-height: 22pt; text-align: top;}
a:hover.r7{color: #000000; font-size: 8pt;  font-family: Verdana, Helvetica, Times; text-decoration:none; line-height: 22pt; text-align: top;}
a.r7{color: #993300; font-size: 8pt; font-family: Verdana, Helvetica, Times; text-decoration:none; line-height: 22pt; text-align: top;}
a:link.r88{color: #000000; font-size: 6pt; font-weight: bold; font-family: Arial, Helvetica, Times; text-decoration:none; line-height: 22pt; text-align: top;}
a:hover.r88{color: #C1A663; font-size: 6pt; font-weight: bold; font-family: Arial, Helvetica, Times; text-decoration:none; line-height: 22pt; text-align: top;}
a:hover.r10{color: #A83800; font-size: 10pt; font-weight: bolder; font-family: Arial, Helvetica, Times; text-decoration: none; line-height: 22pt; text-align: bottom;}
a:link.r10{color: #C78C12; font-size: 10pt; font-weight: bolder; font-family: Arial, Helvetica, Times; text-decoration: none; line-height: 22pt; text-align: bottom;}
a:visited.r10{color: #A83800; font-size: 10pt; font-weight: bolder; font-family: Arial, Helvetica, Times; text-decoration: none; line-height: 22pt; text-align: bottom;}
.top{color: #FFFFFF; font-size: 8pt; font-weight: bolder; font-family: Arial, Helvetica, Times; text-decoration:underline; line-height: 22pt; }
.rr8{color: #FFFFFF; font-size: 8pt; font-weight: bold; font-family: Arial, Helvetica, Times; }
.r9td{color: #FFFFFF; font-size: 9pt; font-weight: bold; font-family: Arial, Helvetica, Times; }
.r10{color: #7B4928; font-size: 10pt; font-family: Georgia, Helvetica, Times; text-decoration: none; line-height: 22pt; text-align: bottom;}
.r101{color: #808080; font-size: 12pt; font-weight: bold; font-family: Arial; text-decoration:none}
.r102{color: #993300; font-size: 10pt; font-weight: bold; font-family: Arial, Helvetica, Times; text-decoration:underline;}
.r103{color: #4D0000; font-size: 10pt; font-weight: bold; font-family: Arial, Helvetica, Times; text-align: center;}
.r104{color: #3D1400; font-size: 10pt; font-weight: bold; font-family: Arial, Helvetica, Times; text-align: center;}
.r105{color: #000000; font-size: 11pt; font-family: Arial;text-align:justify}
.r106{color: #000000; font-size: 10pt; font-family: Arial;text-align:justify}
.toptd2 {background-color: #DE6F00; width: 50px; height: 60px;}
.toptd3 {background-color: #ECAF34; width: 40px; height: 60px;}
.toptd4 {background-color: #ECAF34; width: 910px; height: 28px;}
.toptd5 {background-color: #ECAF34; width: 50px; height: 28px;}
.toptd6 {background-color: #ECAF34; width: 40px; height: 28px;}
table.t {width: 1000px;}
.trt {width: 1000px;}
td.a {width: 200px; height: 720px; letter-spacing: 1px;}
td.b {width: 200px; }
td.c {border-color: #DE6F00; border-left-width: 1px; border-right-style: solid; border-right-width: 1px; border-top-width: 1px; border-bottom-width: 1px}
td.d {width: 180px; text-align: top;}
.raz1 {height: 30px;}
.raz2 {height: 22px;}

 li a{
    font-family: Arial, Helvetica, Times;
        font-size: 15px;
        font-weight: bold;
    }

#isviVideoBlock {position: absolute; top: 280px; left: 130px;}
#isviVideoBlock2 {position: absolute; top: 0px; left: 70%; margin-top: -20px;}
hr { height: 1px; color: #CCCDD0; border-width: 0px 0px 1px 0px; border-bottom-style: solid; border-color: #CCCDD0; }
